## python-mistletoe 0.7.2

=== debian/changelog ===
python-mistletoe (0.7.2-2) unstable; urgency=medium

  * use debhelper compatibility level 13 (not 12)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 16 Jul 2020 10:19:14 +0200

python-mistletoe (0.7.2-1) experimental; urgency=low

  * initial packaging
    closes: bug#964258

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 05 Jul 2020 11:38:01 +0200
