=== debian/control ===
Source: python-mistletoe
Section: python
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 help2man,
 python3-dev,
 python3-setuptools,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/debian/python-mistletoe.git
Vcs-Browser: https://salsa.debian.org/debian/python-mistletoe
Homepage: https://github.com/miyuchina/mistletoe
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-mistletoe
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: fast, extensible Markdown parser in pure Python
 mistletoe is a Markdown parser in pure Python,
 designed to be fast, spec-compliant and fully customizable.
 .
 Apart from being the fastest
 CommonMark-compliant Markdown parser implementation in pure Python,
 mistletoe also supports easy definitions of custom tokens.
 Parsing Markdown into an abstract syntax tree
 also allows us to swap out renderers for different output formats,
 without touching any of the core components.
 .
 CommonMark is a dialect of Markdown with a strict specification.
 .
 Markdown is a lightweight markup language
 with plain-text-formatting syntax.
