## python-mistletoe 0.8.2

=== debian/changelog ===
python-mistletoe (0.8.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info:
    + use single Reference field for multiple entries
  * update git-buildpackage config:
    + use DEP-14 branch names debian/latest upstream/latest
      (not debian/master upstream)
    + add usage comment

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 16 Feb 2022 00:23:06 +0100

python-mistletoe (0.8.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * tighten lintian overrides
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 19 Dec 2021 14:46:14 +0100

python-mistletoe (0.8.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.0
  * modernize build rules to use debhelper 13 features
  * simplify source helper script copyright-check
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 25 Nov 2021 14:40:39 +0100
