=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  help2man,
  python3-dev,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/debian/python-mistletoe.git
 Vcs-Browser: https://salsa.debian.org/debian/python-mistletoe
 Homepage: https://github.com/miyuchina/mistletoe
