=== debian/rules ===
--- 
+++ 
@@ -12,13 +12,10 @@
  || { PYTHONPATH=$(python3path) $1 --help; false; }
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	python3 -m unittest --verbose test
-endif
 
 # * generate manpage
-override_dh_auto_install:
-	dh_auto_install
+execute_after_dh_auto_install:
 	$(call _mkman, $(destdir)/usr/bin/$(cmd), debian/$(cmd).1, \
 		turn Markdown into HTML in pure Python)
 	find $(destdir)/usr/lib -name '*.pyc' -delete
