## python-mistletoe 1.1.0

=== debian/changelog ===
python-mistletoe (1.1.0-1) unstable; urgency=medium

  [ Stuart Prescott ]
  * Adopt package, with thanks to Jonas Smedegaard for the previous work
    (Closes: #1044080)
  * New upstream version (Closes: #1044062).
  * Update lintian override info format in d/source/lintian-overrides on line
    2-3.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.
  * Don't install contrib directory as examples as it is now part of the
    module itself.
  * Build-depend on python3-all for arch:all package.
  * Add missing build-depends on python3-parameterized.
  * Add autopkgtest tests with unittests.

  [ Jonas Smedegaard ]
  * orphan package: set maintainer to Debian QA Group

 -- Stuart Prescott <stuart@debian.org>  Fri, 18 Aug 2023 01:05:21 +1000
