=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: python-mistletoe
 Section: python
 Priority: optional
-Maintainer: Jonas Smedegaard <dr@jones.dk>
+Maintainer: Stuart Prescott <stuart@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  help2man,
- python3-dev,
+ python3-all,
+ python3-parameterized,
  python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/python-mistletoe.git
 Vcs-Browser: https://salsa.debian.org/debian/python-mistletoe
 Homepage: https://github.com/miyuchina/mistletoe
 Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-python
 
 Package: python3-mistletoe
 Architecture: all
@@ -28,7 +28,7 @@
  CommonMark-compliant Markdown parser implementation in pure Python,
  mistletoe also supports easy definitions of custom tokens.
  Parsing Markdown into an abstract syntax tree
- also allows us to swap out renderers for different output formats,
+ also allows swapping out renderers for different output formats,
  without touching any of the core components.
  .
  CommonMark is a dialect of Markdown with a strict specification.
