=== debian/tests/control ===
Tests: python3-mistletoe
Restrictions: allow-stderr
Depends:
 python3-all,
 python3-mistletoe,
 python3-parameterized,
