## python-mistletoe 1.3.0

=== debian/changelog ===
python-mistletoe (1.3.0-1) unstable; urgency=medium

  * New upstream version.

 -- Stuart Prescott <stuart@debian.org>  Sun, 18 Feb 2024 16:04:26 +1100

python-mistletoe (1.2.1-1) unstable; urgency=medium

  * New upstream release.
    - add new build-dep on pygments
    - add new Suggests for pygments
    - add new test-dependency for pygments

 -- Stuart Prescott <stuart@debian.org>  Mon, 02 Oct 2023 12:32:05 +1100
