=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  help2man,
  python3-all,
  python3-parameterized,
+ python3-pygments,
  python3-setuptools,
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/python-mistletoe.git
@@ -20,6 +21,8 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+Suggests:
+ python3-pygments,
 Description: fast, extensible Markdown parser in pure Python
  mistletoe is a Markdown parser in pure Python,
  designed to be fast, spec-compliant and fully customizable.
