## python-mistletoe 1.4.0

=== debian/changelog ===
python-mistletoe (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.7.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Wed, 11 Sep 2024 01:47:08 +1000
