=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-parameterized,
  python3-pygments,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/python-mistletoe.git
 Vcs-Browser: https://salsa.debian.org/debian/python-mistletoe
 Homepage: https://github.com/miyuchina/mistletoe
