=== mistletoe/contrib/Makefile ===

INSTALL_DIR=$(HOME)/bin

install: install-md2jira

install-md2jira:
	echo "[contrib] installing: md2jira"
	cp md2jira.py $(INSTALL_DIR)/md2jira
	chmod uog+x $(INSTALL_DIR)/md2jira
	echo "[contrib] done"
