=== debian/changelog ===
python-mistletoe (1.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.7.2 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Mon, 27 Oct 2025 20:41:17 +1100
