=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,6 @@
  help2man $(if $3,--name "$(strip $3)") --no-info --output $2 $1 \
  || { PYTHONPATH=$(python3path) $1 --help; false; }
 
-override_dh_auto_test:
-	python3 -m unittest --verbose test
-
 # * generate manpage
 execute_after_dh_auto_install:
 	$(call _mkman, $(destdir)/usr/bin/$(cmd), debian/$(cmd).1, \
