=== debian/tests/control ===
--- 
+++ 
@@ -4,3 +4,4 @@
  python3-all,
  python3-mistletoe,
  python3-parameterized,
+ python3-pygments,
