## python-mistletoe 1.5.1

=== debian/changelog ===
python-mistletoe (1.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.7.3 (no changes required).
  * Drop unneeded Priority:optional and R3:no.
  * Mark package as Multi-Arch:foreign as per hinter.

 -- Stuart Prescott <stuart@debian.org>  Sat, 24 Jan 2026 13:13:28 +1100
