=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-mistletoe
 Section: python
-Priority: optional
 Maintainer: Stuart Prescott <stuart@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -10,14 +9,14 @@
  python3-parameterized,
  python3-pygments,
  python3-setuptools,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/debian/python-mistletoe.git
 Vcs-Browser: https://salsa.debian.org/debian/python-mistletoe
 Homepage: https://github.com/miyuchina/mistletoe
-Rules-Requires-Root: no
 
 Package: python3-mistletoe
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${python3:Depends},
